» Ubuntu » Paket

Error

two or more packages specified (boinc-manager lucid-backports)